from django.contrib import admin
from django.urls import include, path

from .views import api_messages, auth, index, message, messages, profile

urlpatterns = [
    path("", index),
    path("auth/", auth),
    path("messages/", messages),
    path("u/<str:username>/", profile),
    path("m/<str:username>/", message),
    path("api/messages/", api_messages),
    path("static/", include("tmessage.views.static")),
    path("django-admin/", admin.site.urls)
]
